.section2 {
	background: #E5E5E5 url("https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2020s1/section2.jpg") no-repeat center top;
}

.big_bg1 {
	overflow: hidden;
	max-height: 2257px;
}

.big_bg1:before {
	background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2021s1/bg_v1.jpg) center top no-repeat;
	height: 2258px;
}

.section3 {
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2021s1/2020s1_teams_bg_v1.jpg") no-repeat 50% 0;
	/*height: 1837px;*/
	/* height: 2579px; */
	position: relative;
	background-repeat: repeat-y;
   padding-bottom: 100px;
}


.section3::before{
	display: block;
	content: "";
	border-top: 3px solid #d7a769;
	position: absolute;
	top : 0;
	left : 50%;
	transform: translateX(-50%);
	width : 1920px;
}

.section1 {
	background: none;
}

.gtc-top-icon{
	background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2021s1/team_2_top_bg.jpg) no-repeat 50% 0;
	height: 69px;
	margin-bottom: 3px;
}

.s_live .tit,
.g-videoTape .tit {
	color: #444;
}

.s_live .c_title {
	padding-top: 50px;
}

.x-row_banner {
	height: 610px;
}

.s_live {
	padding-bottom: 20px;
}

.g-videoTape {
	padding-bottom: 58px;
}

.x-row_stars .c_title,
.x-row_teams .c_title {
	padding-bottom: 5px;
	padding-top: 55px;
}

#j_battlegrounds_stars_list {
	background-image: url("https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2020s1/team_1_bg.jpg");
	position: relative;
}

#j_stars_list {
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2020s1/team_2_bg.jpg");
	position: relative;
}

#j_teams_list {
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2020s1/team_3_bg.jpg");
}

.gtc_right_cont .right_title {
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2020s1/gtc_right_title.jpg");
}

.gtc_left_cont {
	padding-left: 0;
	padding-right: 0;
	padding-top: 0px;
	padding-bottom: 3px;
	background: linear-gradient(90deg, #F2CE87, #B08041, #F2CE87);
}

.gtc_left_cont_teams {
	width: 1200px
}

#j_teams_list {
	width: 1100px;
}

.gtc_right_cont {
	height: 555px;
}

#j_battlegrounds_stars_list:before {
	position: absolute;
	content: "";
	left: 50%;
	top: -78px;
	width: 105px;
	margin-left: -52.5px;
	height: 83px;
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2021s1/teams_1_icon.png") no-repeat 50% 0;
}

#j_stars_list:before {
	position: absolute;
	content: "";
	left: 50%;
	top: -78px;
	width: 105px;
	margin-left: -52.5px;
	height: 83px;
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2021s1/teams_2_icon.png") no-repeat 50% 0;
}

#j_teams_list .item {
	width: 268px;
}

.x-row_news .c_title {
	padding-top: 55px;
}

.x-row_news .c_title .tit {
	color: #444;
}

.x-row_match_info {
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2020s1/match_info_bg.jpg") no-repeat 50% 0;
	background-size: cover;
}

.x-row_match_info .match_info_wrap {
	padding: 60px 0 50px;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.x-row_match_info .logo {
	top: 35px;
	position: relative;
	top: 0;
	margin-right: 21px;
}

.c_title_webo {
	padding-top: 0;
}

.c_title_webo .tit {
	color: #444;
}

.section3 .tit {
	color: #fff;
}

.pirze-pic {
	width: 1303px;
	margin-left: -51.5px;
	padding: 10px 0 40px;
}

.section2_card_icon {
	top: 550px;
}

.section2_card_1_icon {
	position: absolute;
	left: 0;
	top: -98px
}

.section2_card_2_icon {
	position: absolute;
	right: 50px;
	top: -120px
}

.section1 .rank_list {
	position: absolute;
	left: 0;
	top: 71px;
	display: none;
}

.gtc_right_cont .rank_list.STD {
	display: block;
}

.s_live .ranks .right_title.STD {
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2020s1/rank_title_STD.jpg") no-repeat 0 0;
}

.s_live .ranks .right_title.BG {
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2020s1/rank_title_BG.jpg") no-repeat 0 0;
}

.s_live .ranks .right_title a {
	display: inline-block;
	width: 49%;
	color: #73706c;
	font-size: 18px;
}

.s_live .ranks .right_title a:hover,
.s_live .ranks .right_title a.active {
	color: #F9D68F;
}

.gtc_right_cont tbody tr:last-child {
	border-bottom: none;
}


.occupation_hd.x-title .tit_hd a {
	width: 84px;
}

.gtc_left_cont .list .item {
	padding: 5px 8px 16px;
}

.gtc_left_cont .list {
	padding: 22px 50px 12px;
}

#j_teams_list .item {
	width: 208px;
	margin-left: 30px;
	margin-right: 30px;
	padding: 10px 8px 11px;
}

.card_wrap .select_wrap {
	border-width: 1px;
}

.card_wrap .select_wrap .val {
	border-radius: 2px;
}
.x-nav li a{
	color: #fff;
}
.x-nav li a:hover {
	color: #fff;
}

.gtc_right_cont .right_title {
	font-size: 18px;
}

.x-row_match_info .des {
	color: #d5d7d9;
	width: auto;
}

.x-row_cooperation .cont {
	border-top:none
}

.h_schedule .info {
	background-image: url("https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2020s1/schedule_item_info_bg.jpg");
}

.h_schedule .players {
	border-left: 1px solid rgba(152, 153, 155, 0.2);
	border-right: 1px solid rgba(152, 153, 155, 0.2);
}

.rank_list thead .player {
	text-align: left;
	padding-left: 42px;
}

.js_ranks .rank_list.BG thead .player {
	padding-left: 71px;
}

.js_ranks .rank_list.BG .player {
	padding-left: 29px;
}

.js_ranks .rank_list.STD thead .player {
	padding-left: 0;
	text-align: center;
}

.gtc_right_cont tbody tr:hover td:before {
	height: 99%;
	top: 0px;
}

.gtc_right_cont .rank_list {
	padding-top: 11px;
}

.c_title {
	border-bottom-color: rgba(51, 51, 51, 0.3);
}


/*对阵表*/
.gtc_left_cont_against {
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2020s1/against-bg.jpg") no-repeat 0 0;
	width: 860px;
	height: 591px;
}

.tab_against_1 {
	height: 67px;
	line-height: 67px;
	display: flex;
}

.tab_against_1 li.active {
	background: rgba(254, 254, 254, 0.14);
	position: relative;
}

.tab_against_1 li.active a {
	color: #ddad6b;
}

.tab_against_1 li.active:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-top-color: #ddad6b;
	left: 50%;
	margin-left: -5px;
	position: absolute;
}

.tab_against_1 li:hover a {
	color: #ddad6b;
}

.tab_against_1 li a {
	color: #cac5bf;
	font-size: 18px;
	font-weight: bold;
	display: block;
	width: 100%;
	height: 100%;
	width: 172px;
	text-align: center;
}

.tab_against_2 {
	height: 65px;
	padding-left: 32px;
	padding-right: 32px;
	position: relative;
}

.tab_against_2_con {
	height: 100%;
	overflow: hidden;
	width: 100%;
	position: relative;
}

.tab_against_2_con ul {
	position: absolute;
	left: 0;
	top: 0;
}

.gtc_left_cont_against .btn {
	position: absolute;
	top: 0;
	height: 65px;
	width: 32px;
	background: rgba(0, 0, 0, 0.2);
}

.gtc_left_cont_against .btn-prev {
	left: 0;
}

.gtc_left_cont_against .btn-next {
	right: 0;
}

.gtc_left_cont_against .btn-prev:before,
.gtc_left_cont_against .btn-next:before {
	content: "";
	display: block;
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2020s1/against-btn.png") no-repeat 0 0;
	width: 11px;
	height: 18px;
	position: relative;
	top: 50%;
	left: 50%;
	margin: -9px 0 0 -5.5px;
}

.gtc_left_cont_against .btn-next:before {
	background-position: -13px 0;
}

.gtc_left_cont_against .btn-prev.lock:before {
	background-position: 0 -23px;
}

.gtc_left_cont_against .btn-next.lock:before {
	background-position: -13px -23px;
}

.tab_against_2 ul {
	height: 100%;
}

.tab_against_2 ul li {
	width: 98px;
	height: 100%;
	border: 1px solid transparent;
	float: left;
}

.tab_against_2 ul li a {
	display: block;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #999;
	font-size: 14px;
	text-align: center;
}

.tab_against_2 ul li a span {
	display: block;
}

.tab_against_2 ul li.active {
	background: rgba(0, 0, 0, 0.2);
	border: 1px solid rgba(102, 102, 102, 0.3);
}

.tab_against_2 ul li.active a {
	color: #e0b053;
}

.tab_against_2 ul li:hover a {
	color: #e0b053;
}

.m-against-list {
	padding-left: 23px;
	padding-right: 23px;
	display: flex;
	position: relative;
}

.m-against-list .btn {
	top: 50%;
	margin-top: -32.5px;
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2020s1/btn-bg.jpg") repeat 0 0;
}

.m-against-list .btn-prev {
	left: 0;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
}

.m-against-list .btn-next {
	right: 0;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
}

.m-against-list .list-con {
	margin: 0 9px;
	width: 389px;
}

.m-against-list .list-con.hide {
	display: none;
}

.m-against-list .list-con strong {
	color: #444;
	font-size: 14px;
	padding: 15px 0 8px;
	font-weight: bold;
	display: flex;
	align-items: center;
}

.m-against-list .list-con strong:before {
	width: 4px;
	height: 18px;
	background: #e0b053;
	content: "";
	display: block;
	margin-right: 7px;
}

.m-against-list table {
	width: 100%;
	color: #444;
}

.m-against-list table tr {
	height: 44px;
	cursor: pointer;
}

.m-against-list table thead tr {
	background: rgba(85, 85, 85, 0.25);
	font-weight: bold;
}

.m-against-list table tbody tr:nth-child(even) {
	background: rgba(85, 85, 85, 0.12);
}

.m-against-list table tbody tr:nth-child(odd) {
	background: rgba(187, 187, 187, 0.12);
}

.m-against-list table tbody tr:hover {
	background: rgba(85, 85, 85, 0.2);
}

.m-against-list table tr td {
	vertical-align: middle;
	text-align: center;
}

.m-against-list table tr td.player {
	text-align: left;
}

.m-against-list table thead tr td.player {
	padding-left: 55px;
}

.m-against-list table tbody tr td.player {
	padding-left: 20px;
}

.m-against-list .logo {
	width: 36px;
	vertical-align: middle;
	margin-right: 4px;
}

.m_agaist_rank {
	width: 330px;
	float: right;
	position: relative;
}

.m_agaist_rank li {
	background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2020s1/against-list-bg.jpg) no-repeat 0 0;
	width: 330px;
	height: 73px;
	position: relative;
	margin-bottom: 1px;
	overflow: hidden;
	cursor: pointer;
}

.m_agaist_rank li:hover:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(228, 184, 117, 0.2);
}

.m_agaist_rank li .img {
	width: 72px;
	position: absolute;
	right: 23px;
	bottom: 0;
	z-index: 2;
}

.m_agaist_rank li .name {
	font-size: 16px;
	font-weight: bold;
	color: #444;
	position: absolute;
	left: 42px;
	top: 6px;
	z-index: 2;
}

.m_agaist_rank li .scroe {
	font-size: 36px;
	color: #e0b053;
	position: absolute;
	left: 42px;
	top: 24px;
	font-weight: bold;
	z-index: 2;
}

.m_agaist_rank li .team-logo {
	width: 108px;
	position: absolute;
	right: 61px;
	bottom: -32px;
	z-index: 1;
	opacity: 0.15
}


/* 8/10 */


/* copy from 2020gcwc/index.css */

.liveWrap .h_schedule {
	float: right;
	width: 595px;
	padding-bottom: 0;
}

.liveWrap .h_schedule .typePage {
	width: 100%;
}


.h_schedule .schedule_item {
	text-align: center;
	width: 100%;
	height: 102px;
	float: none;
	display: flex;
	position: relative;
	align-items: center;
	padding-left: 28px;
}

.h_schedule .schedule_item:after {
	content: "";
	display: block;
	width: 98%;
	height: 1px;
	background: #b9b9b9;
	position: absolute;
	left: 0;
	bottom: 0;
}

.h_schedule .schedule_item:last-child:after {
	display: none;
}

.h_schedule .info {
	background: none;
	box-sizing: border-box;
	height: 100%;
	padding: 10px 0 0;
	width: 160px;
	text-align: center;
	font-size: 12px;
}

.h_schedule .info .p2 {
	font-size: 28px;
	line-height: 30px;
	font-weight: bold;
}

.h_schedule .li_item_status_tbd .status_text,
.h_schedule .li_item_status_live .status_text {
	color: #4c483d;
}

.h_schedule .time .p2 {
	color: #878080;
	font-size: 22px;
	font-weight: bold;
	margin-top: 15px;
}

.h_schedule .info_right .title {
	color: #00070c;
	font-size: 14px;
	font-weight: bold;
}

.h_schedule .info .title {
	color: #4c483d;
}

.h_schedule .status_text {
	font-size: 12px;
	font-weight: normal;
	color: #000;
	line-height: 24px;
}

.h_schedule .video_download_wrap {
	height: auto;
	padding: 5px 0;
	float: none;
	border-left: none;
}

.h_schedule .download_btn,
.h-bracket_group .bracket_group_fights_cont td.btn_wrap .btn_download {
	background: none;
	font-size: 12px;
	width: auto;
	height: auto;
	color: #997000;
	text-decoration: underline;
}

.h_schedule .download_btn:hover,
.h-bracket_group .bracket_group_fights_cont td.btn_wrap .btn_download:hover {
	background: none;

}


.h_schedule .video {
	background: none;
	width: auto;
	height: auto;
	color: #7d6023;
	font-size: 12px;
}

.h_schedule .players {
	height: 100%;
	background: none;
	width: 110px;
	text-align: center;
	padding-top: 25px;
}

.h_schedule .status {
	width: 65px;
}

.h_schedule .player_logo_mask {
	background-image: url("https://blz.nosdn.127.net/1/gold/images/minisite/2018war3-tournament/2018winter/compress/scheitembgT.png")
}

.h_schedule .point_item {
	font-size: 20px;
	text-align: center;
	color: #fff;
	width: 20px;
	height: 30px;
	line-height: 30px;
	background-image: linear-gradient(#444b50 50%, #393d40 50%)
}

.h_schedule .points .dot {
	margin: 0 4px;
	color: #000;
	font-size: 32px;
	height: 30px;
	line-height: 24px;
}

.h_schedule .points .dot:before {
	display: none;
}

.h_schedule .players .name {
	color: #4c483d;
	font-size: 12px;
	line-height: 1.5;
	padding: 0;
	margin-top: -3px;
}

.h_schedule .logo_player,
.h_schedule .logo_target {
	position: relative;
	top: 0;
	left: 0;
	width: 56px;
	height: 56px;
}

.h_schedule .points {
	padding-top: 0;
}

.h_schedule .btn_wrap {
	margin-top: 15px;
}

.h_schedule .right {
	margin-left: 5px;
}

.h_schedule .btn.left i {
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/2018war3-tournament/2018winter/compress/gameScheduleLeftArrow.png") no-repeat;
	background-size: 11px 12px;
}

.h_schedule .btn.right i {
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/2018war3-tournament/2018winter/compress/gameScheduleRightArrow.png") no-repeat;
	background-size: 11px 12px;
}

.h_schedule .btn.right:hover i {
	background-position: 0 0;
}

.h_schedule .btn {
	border: none;
	background: #7598b6
}

.h_schedule .btn.btn_un {
	opacity: 1;
	background-color: rgba(0, 0, 0, 0.2);
}

.h_schedule .schedule_bd_lev1 {
	height: 297px;
}

.h_schedule .schedule_bd_lev1 .item {
	height: 100%;
	overflow: hidden;
}

.h_schedule .schedule_bd_lev1 .mCustomScrollBox>.mCSB_scrollTools {
	width: 3px;
}

.h_schedule .schedule_bd_lev1 .mCSB_scrollTools .mCSB_draggerRail {
	background: #fff;
}

.h_schedule .schedule_bd_lev1 .mCSB_scrollTools .mCSB_dragger {
	background: #7d6023;
	border-radius: 2px;
}

.s_live .c_title,
.h_schedule .c_title {
	margin-bottom: 40px;
}


.h_schedule .c_title .tit {
	float: none;
}

.h_schedule .c_title {
	padding: 0;
	border-bottom: 0;
}


.h_schedule .tab_hd_warp {
	width: 100%;
	height: 34px;
	line-height: 34px;
	margin-bottom: 3px;
}

.h_schedule .tab_hd {
	overflow: hidden;
	width: 545px;
	height: 34px;
	float: left;
	position: relative;
}

.h_schedule .tab_hd ul {
	position: absolute;
	left: 0;
	top: 0;
}

.h_schedule .tab_hd a {
	font-size: 16px;
	font-weight: bold;
	background: #cdcdcd;
	width: 107px;
	height: 100%;
	line-height: inherit;
	text-align: center;
	color: #4c483d;
	margin: 0 2px 0 0;
	padding: 0;
	display: inline-block;
	font-weight: normal;

}

.h_schedule .btn-warp {
	height: 100%;
	float: right;
}

.h_schedule .btn-warp .btn {
	display: inline-block;
	height: 100%;
	background: #4f4f4f;
	width: 23px;
}

.h_schedule .btn-warp .btn.lock,
.h_schedule .btn-warp .btn.lock:hover {
	background: #c7c7c7;
	cursor: default;
}

.h_schedule .btn-warp .btn:hover {
	background: #333;
}

.h_schedule .btn-warp .btn-next {
	margin: 0 0 0 2px;
}

.h_schedule .btn-warp .btn-prev {
	margin: 0;
}

.h_schedule .btn-warp .btn:before,
.h_schedule .btn-warp .btn:after {
	content: "";
	display: block;
	width: 8px;
	height: 2px;
	background: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -1px;
	margin-left: -4px;
}

.h_schedule .btn-warp .btn-prev:before,
.h_schedule .btn-warp .btn-prev:after {
	transform-origin: 0 50%;
}

.h_schedule .btn-warp .btn-next:before,
.h_schedule .btn-warp .btn-next:after {
	transform-origin: 100% 50%;
}

.h_schedule .btn-warp .btn-prev:before {
	transform: rotate(45deg);
}

.h_schedule .btn-warp .btn-prev:after {
	transform: rotate(-45deg);
}

.h_schedule .btn-warp .btn-next:before {
	transform: rotate(-45deg);
}

.h_schedule .btn-warp .btn-next:after {
	transform: rotate(45deg);
}

/* 酒馆战旗 */
.h_schedule .hsbg2v2 .logo_player,
.h_schedule .hsbg2v2 .logo_target {
	border: 0;
	background: transparent;
	border-radius: initial;
}

.h_schedule .hsbg2v2 .players {
	width: 90px;
}

.h_schedule .rank {
	position: relative;
}

.h_schedule .rank::before {
	content: '';
	position: absolute;
	left: -5px;
	top: 24px;
	display: block;
	width: 20px;
	height: 13px;
}


.h_schedule .rank0::before {
	background: url(https://blz.nosdn.127.net/1/tm/gold/minisite/2020gcwc/v1/1st.png) no-repeat 0 0;
}

.h_schedule .rank1::before {
	background: url(https://blz.nosdn.127.net/1/tm/gold/minisite/2020gcwc/v1/2nd.png) no-repeat 0 0;
}


.h_schedule .rank2::before {
	background: url(https://blz.nosdn.127.net/1/tm/gold/minisite/2020gcwc/v1/3rd.png) no-repeat 0 0;
}

.h_schedule .rank3::before {
	background: url(https://blz.nosdn.127.net/1/tm/gold/minisite/2020gcwc/v1/4th.png) no-repeat 0 0;
}


.h_schedule .li_item_status_end .status_text {
	color: #4c483d;
}


/* custom */

.x-row_cooperation .item a {
	background-image: url(https://blz.nosdn.127.net/1/tm/gold/minisite/2020gcwc/tournament_cooperation.png)
}


/* 直播&赛程 */
.schedule_live {
	width: 1200px;
	margin: auto;
}

/* 直播 */
.schedule_live .s_live {
	float: left;
	width: 590px;
}

.s_live .live_box_bg {
	height: 335px;
}


/* 赛程 */
.schedule_live .h_schedule {
	float: right;
	width: 595px;
}

.schedule_live .h_schedule .c_title {
	margin-bottom: 50px;
}

.gameSche .tab_hd a:hover,
.gameSche .tab_hd a.active {
	background: #bf9f5f;
	color: #fff;
}

.schedule_live .h_schedule .typePage {
	width: 100%;
	padding-top: 50px;
}

.schedule_live .gtc_left_cont {
	width: 100%;
}

.h_schedule .players {
	border: none;
}

/* 积分榜 */

.gtc_right_cont .rank_list.STD {
	display: block;
}

.ranks .right_title.STD {
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2020s1/rank_title_STD.jpg") no-repeat 0 0;
}

.ranks .right_title.BG {
	background: url("https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2020s1/rank_title_BG.jpg") no-repeat 0 0;
}

.ranks .right_title a {
	display: inline-block;
	width: 49%;
	color: #73706c;
	font-size: 18px;
}

.ranks .right_title a:hover,
.ranks .right_title a.active {
	color: #F9D68F;
}

.gtc_right_cont tbody tr:last-child {
	border-bottom: none;
}

/* custom v2 */

/* 对阵模块 from gcwc*/

.bracket_tab {
	display: flex;
	align-items: center;
}

.bracket_tab div {
	background-image: linear-gradient(#d1d1d1, #c4c4c4);
	border-bottom: 2px solid #989898;
	width: 100%;
	height: 58px;
	line-height: 58px;
	color: #37342f;
	font-size: 24px;
	font-weight: 800;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	position: relative;
}

.bracket_tab div::before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: url(https://blz.nosdn.127.net/1/tm/gold/minisite/2020gcwc/v1/bg-re.png) repeat 0 0;
}

.bracket_tab div:hover {
	color: #fff;
}

.bracket_tab div span {
	position: relative;
}

.bracket_tab img {
	margin-right: 5px;
	position: relative;
}

.bracket_tab .active {
	background-image: linear-gradient(#6e5522, #95793f);
	border-bottom: 2px solid #e6b85c;
	color: #fff;
	cursor: default;
}


/* 二级tab */


.bracket_tabHd[data-against-group-tab] {
	display: flex;
	padding : 0!important;
}

.bracket_tabHd[data-against-group-tab] a{
	padding : 0!important;
	margin : 0!important;
}

.bracket_tabHd[data-against-group-tab] a {
	background-image: linear-gradient(#d1d1d1, #c4c4c4);
	border-bottom: 2px solid #989898;
	width: 50%;
	height: 48px;
	line-height: 48px;
	color: #37342f;
	font-size: 16px;
	font-weight: 800;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}

.bracket_tabHd[data-against-group-tab] a:hover {
	color: #fff!important;
	background-image: linear-gradient(#d1d1d1, #c4c4c4);
	border-bottom: 2px solid #989898!important;
}

.bracket_tabHd[data-against-group-tab] a.active {
	background-image: linear-gradient(#6e5522, #95793f);
	border-bottom: 2px solid #e6b85c;
	cursor: default;
	color: #fff!important;
}

.bracket_tabHd[data-against-group-tab] .line {
	background: #7d6023;
	bottom: -2px;
	height: 2px;
}

/* 二级内容 */
[data-against-group-content] .group_bd{
	padding : 30px 0;
}

[data-against-group-content] .h-bracket_single_double{
	padding : 30px;
}

/* 八强双败 */

/* info */
.bracket_double_8 .round-1 {
	display: none!important;
}

.bracket_double_8 .round-2 .round-win .match-container:nth-child(2){
	display: none;
}

.bracket_double_8 .h-bracket_single_double .round-2 .round-win .match{
	height: 180px;
}

.bracket_double_8 .h-bracket_single_double .round-2 .round-lose .match-container:nth-child(1){
	display: none;
}

.bracket_double_8 .h-bracket_single_double .round-3 .round-win .match{
	top : 60px;
	height: 180px;
}

.bracket_double_8 .h-bracket_single_double .round-3 .round-lose .match{
	top : 0;
}

.bracket_double_8 .h-bracket_single_double .round-4 .round-win{
	height: 180px;
}

.bracket_double_8 .h-bracket_single_double .round-5 .match{
	top : 120px;
}

/* line */
.bracket_double_8 .h-bracket_single_double  .round-2 .round-win  .line-right{
	height: 0;
}
.bracket_double_8 .h-bracket_single_double  .round-2 .round-win .line-center{
	height: 0;
}

.bracket_double_8 .h-bracket_single_double  .round-2 .round-lose .line-wrap{
	top : 60px;
}
.bracket_double_8 .h-bracket_single_double  .round-2 .round-lose .line-center{
	height: 0;
}
.bracket_double_8 .h-bracket_single_double  .round-2 .round-lose  .line-right{
	height: 0;
}

.bracket_double_8 .h-bracket_single_double .round-3 .round-win .line-wrap{
	height: 60px;
}

.bracket_double_8 .h-bracket_single_double .round-4 .round-lose .line-wrap{
	height: 60px;
	top : 0px;
}

/* 4强双败 */
[data-against-group-content]>.item:nth-child(1)  .bracket_double_4 .round-end .match_item_end .win .rank-icon,
[data-against-group-content]>.item:nth-child(1)  .bracket_double_4 .round-end .match_item_end .lose .rank-icon{
	display: none;
}

/* 三级tab */
.x-row_bracket .group_hd .item {
	font-size: 16px;
	color: #4c483d;
	padding-bottom: 5px;
}

.x-row_bracket  .group_hd .item:before {
	display: none;
}

.x-row_bracket .group_hd .item.active,
.x-row_bracket .group_hd .item:hover {
	font-weight: bold;
	color: #997000;
	text-shadow: none;
	border-bottom: 2px solid #997000;
}

.x-row_bracket .group_hd {
	padding: 15px 0 0px 10px;
}

.x-row_bracket .group_bd>.item {
	border-top: none;
}


/* custom */
.against_wrap {
	margin-top: 50px;
}

.against_content{
	background-color : white;
}

/* 对阵详情 */

.h-bracket-skin-cs .h-bracket_single_double .logo-img {
	width: 35px;
    top: 4px;
    left: 1px;
}

/* 战队介绍 */
.gtc_left_cont .list .img{
	width : 100%;
	height: auto;
}
#j_teams_list{
	padding : 20px 20px;
	width : auto;
}
#j_teams_list .item{
	width : 198px;
    margin-left: 15px;
	margin-right: 15px;
	height: auto;
}

/* 选手信息 */
.x-row_stars .img_wrap{
	height: 80px;
	width: 80px;
}

.gtc_left_cont .list .item{
	width : 131px;
    padding: 16px 0px 16px;
	margin-left:0;
	margin-right: 0;
}
.gtc_left_cont .list{
	padding : 35px 30px 21px;
}

.gtc_left_cont .list .name{
	font-size: 16px;
}

.dell-item{
	width: 90%;
	background-image: linear-gradient(to right,transparent,rgba(183,147,61,0.3),transparent);
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px 0;
	color: #d5d7d9;
	position: relative;
}
.dell-item img{
	margin: 0 10px;
}
.dell-item:before,.dell-item:after{
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	position: absolute;
    left: 0;
	background-image: linear-gradient(to right,transparent,rgba(255,255,255,0.3),transparent);
}
.dell-item:before{
   top: -1px;
}
.dell-item:after{
	bottom: -1px;
}